import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-work-handle',
  templateUrl: './work-handle.component.html',
  styles: []
})
export class WorkHandleComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
